/* service blocks */
@-webkit-keyframes serviceAnimation{
	100%{
		top: 0px;
		opacity: 1.0;
	}
}
@-moz-keyframes serviceAnimation{
	100%{
		top: 0px;
		opacity: 1.0;
	}
}
@-o-keyframes serviceAnimation{
	100%{
		top: 0px;
		opacity: 1.0;
	}
}
@-ms-keyframes serviceAnimation{
	100%{
		top: 0px;
		opacity: 1.0;
	}
}
@keyframes serviceAnimation{
	100%{
		top: 0px;
		opacity: 1.0;
	}
}

/* link single */

@-webkit-keyframes linksAnimationSingle{
	100%{
		height: 271px;
	}
}

@-moz-keyframes linksAnimationSingle{
	100%{
		height: 271px;
	}
}

@-o-keyframes linksAnimationSingle{
	100%{
		height: 271px;
	}
}

@-ms-keyframes linksAnimationSingle{
	100%{
		height: 271px;
	}
}

@keyframes linksAnimationSingle{
	100%{
		height: 271px;
	}
}

/* link 1 */

@-webkit-keyframes linksAnimation1{
	100%{
		height: 189px;
	}
}

@-moz-keyframes linksAnimation1{
	100%{
		height: 189px;
	}
}

@-o-keyframes linksAnimation1{
	100%{
		height: 189px;
	}
}

@-ms-keyframes linksAnimation1{
	100%{
		height: 189px;
	}
}

@keyframes linksAnimation1{
	100%{
		height: 189px;
	}
}

/* link 2 */

@-webkit-keyframes linksAnimation2{
	100%{
		height: 271px;
	}
}

@-moz-keyframes linksAnimation2{
	100%{
		height: 271px;
	}
}

@-o-keyframes linksAnimation2{
	100%{
		height: 271px;
	}
}

@-ms-keyframes linksAnimation2{
	100%{
		height: 271px;
	}
}

@keyframes linksAnimation2{
	100%{
		height: 271px;
	}
}